* {
	margin: 0;
	padding: 0;
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	box-sizing: border-box;
}

body {
	display: flex;
	flex-direction: column;
	height: 100vh;
}

header {
	flex: 0 1 100px;
	display: flex;
	background-color: black;
	color: rgb(255, 255, 255);
	font-size: 50px;
	font-weight: 700;
	justify-content: center;
	align-items: center;
}

.section {
	display: flex;
	flex: auto;
	justify-content: space-evenly;
	align-items: center;
	background-color: rgb(0, 0, 0);
}

#contenedor {
	width: 60vh;
	height: 60vh;
	flex-direction: column;
	background-color: white;
	display: flex;
	justify-content: stretch;
	align-self: center;
    border: 5px solid blue;
}

.columna {
	display: flex;
	background-color: aliceblue;
	flex: auto;
}
.fila {
	display: flex;
	border: 1px solid darkgrey;
	flex: auto;
}

.hover {
	background-color: grey;
}

.inputs {
	display: flex;
	flex-direction: column;
	gap: 25px;
}

footer {
	display: flex;
	flex: 0 0 50px;
	justify-content: center;
	align-items: center;
	background-color: black;
	color: aliceblue;
}
p {
	color: white;
}
.colores {
	display: flex;
	gap: 15px;
	display: flex;
	flex-direction: column;
}
.colores div {
	width: 50px;
	height: 50px;
	border: 1px solid white;
}

.grey {
	background-color: grey;
}
.black {
	background-color: black;
}
.red {
	background-color: red;
}
.blue {
	background-color: blue;
}
.green {
	background-color: green;
}
.yellow {
	background-color: yellow;
}

.selections {
	display: flex;
	flex-direction: column;
	gap: 25px;
	justify-content: center;
	align-items: center;
    flex-wrap: wrap;
}

button {
	padding: 8px 20px;
	border-radius: 20px;
	background-color: white;
	color: black;
}

button:hover {
	transition-duration: 500ms;
    background-color: antiquewhite;
}

select {
	padding: 8px 20px;
}

.inputs__text {
    font-weight: 700;
    font-size: 1.5rem;
}